.foundation_link img {
    animation-name: pulseUp;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-duration: 1.8s;
}

@keyframes  pulseUp {
    10% {
        transform: scale(1);
    }
    20% {
        transform: scale(1.2);
    }
    30% {
        transform: scale(1.05);
    }
    40% {
        transform: scale(1.2);
    }
    50% {
        transform: scale(1);
    }
}

.franchising_link img {
    animation-name: spinUp;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    animation-duration: 5s;
    animation-delay: 3s;
    /*transform-style: preserve-3d;*/
    transform: translateZ(-1px); /* FIXES IOS BUG */
    /*display: inline-block;*/
}

@keyframes  spinUp {
    15% {
        transform: rotateY(0deg);
    }
    20% {
        transform: rotateY(90deg);
    }
    25% {
        transform: rotateY(45deg);
    }
    30% {
        transform: rotateY(90deg);
    }
    40% {
        transform: rotateY(0deg);
    }
}


/**********************************************************************************************************************/


.foundation_link img {
    -webkit-animation-name: pulseUp;
    animation-name: pulseUp;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 1.8s;
    animation-duration: 1.8s;
}

@-webkit-keyframes  pulseUp {
    10% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    20% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    30% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
    40% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes  pulseUp {
    10% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    20% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    30% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
    40% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.franchising_link {
    -webkit-perspective: 900000px;
    perspective: 900000px;
    /*perspective: 800px;*/
    /*overflow: hidden;*/
}

.franchising_link img {
    -webkit-animation-name: spinUp;
    animation-name: spinUp;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-transform: translateZ(-1px);
    transform: translateZ(-1px); /* FIXES IOS BUG */
}

@-webkit-keyframes  spinUp {
    15% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    20% {
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
    }
    25% {
        -webkit-transform: rotateY(45deg);
        transform: rotateY(45deg);
    }
    30% {
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
    }
    40% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}

@keyframes  spinUp {
    15% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    20% {
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
    }
    25% {
        -webkit-transform: rotateY(45deg);
        transform: rotateY(45deg);
    }
    30% {
        -webkit-transform: rotateY(90deg);
        transform: rotateY(90deg);
    }
    40% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
}
